Subject: Re: bug#65026: 30.0.50; c-ts-mode-test-indentation-bsd fails

From: Yuan Fu <[email-masked]>
Date: Wed, 2 Aug 2023 18:08:27 -0700

> On Aug 2, 2023, at 11:26 AM, Michael Albinus <[email-masked]> wrote:
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> Hi Eli,
> 
>>> Since a while, c-ts-mode-test-indentation-bsd fails on emba:
>> 
>> Isn't this a duplicate of bug#65006?
> 
> I have no idea. I'm stupidly going trough emba results, and report what
> I see. Well, I should have reported *this* issue already earlier.
> 
> I wish, other people would also check regularly the results on emba, for
> example the tree-sitter tests ...

I should subscribe and monitor for tree-sitter :-) Can you subscribe for email notification, or just regularly look over pipeline results?

Yuan